teleportenabled: true
teleportauto: false
godmode: false
muted: false
jailed: false
ip-address: 174.214.16.119
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 0
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1706524023602
  login: 1706523904051
money: '0'
last-account-name: Catalyst37
logoutlocation:
  world: 4785ac13-2ed7-47f5-a327-aa6f1f18a838
  world-name: world
  x: -36.722559166303924
  y: 85.0
  z: 88.32222309632238
  yaw: 142.6613006591797
  pitch: 11.999835968017578
lastlocation:
  world: f28b1ef8-5376-4788-ac5a-e9a42dae0217
  world-name: world
  x: -368.96198590503957
  y: 127.52132150988831
  z: 689.5862894597279
  yaw: 145.610595703125
  pitch: 23.549543380737305
